[SOLVED] APT-GET way broke my Seafile App

Hi. I just installed the APT-GET way on a Debian system. Unfortunately, the Applet wont load anymore, due to segfault. Where can I get older .deb packages? Seems the 5.0.6 was the last working solution for my Debian PC. Thanks for any help.

Cheers!

You can download them from our website, since we’ve not removed them: https://www.yoursecurecloud.de/download
(or in english: https://en.yoursecurecloud.de/download.html)

Btw: They are not modified by us. They are the original deb packages.

You can get still get linux clients up to 5.1.3 from the original download location, e.g.: Service End for Bintray, JCenter, GoCenter, and ChartCenter | JFrog
If you need a diffrent version, just change the version number in the download link.

HTH!

Sweet, my Seaf Applet works again, thanks to all - great and fast help!

Cheers,
Hansli

So you’re using the seafile bintray apt repo for debian? What version is your debian?

I use Debian 3.2.81-1 x86_64 (Debian 7). I tried to use apt according to this page: https://github.com/haiwen/seafile-user-manual/blob/master/en/desktop/install-on-linux.md#-debian

Now, thanks to some forum users, I was able to re-install 5.0.6 again, and everything works like a charm again.

Thanks!